hack4glarus-2019-winter - Task #7358

Compare mastodon servers && create cdist manifest of the easier one
11/28/2019 11:52 PM - Nico Schottelius

Status: Closed Start date: 11/28/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

History

#1 - 11/29/2019 11:18 AM - Evil Ham

From an operational viewpoint Pleroma comes highly recommended, e.g.: https:/blog.soykaf.com/post/what-is-pleroma/

There is also the mainstream Mastodon server, but there are some community concerns over how its development is being carried out.

#2 - 01/02/2024 12:48 PM - Nico Schottelius

- Status changed from New to Closed
